Subject: Re: GPGME 1.0.3 Build Problem
From: Marcus Brinkmann <[email-masked]>
To: "djh" <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Date: Mon, 04 Dec 2006 17:57:45 +0100
List-Id: <cygwin.cygwin.com>

At Mon, 04 Dec 2006 18:42:01 +0900,
"djh" <[email-masked]> wrote:
> 
>  here are the results I get from using everthing in:
> 
>   * gpgme-1.0.3.tar.gz
>  
> with the exceptipn of Makefile.am, which I used the new 1192 revision Makefile.am
> which was mv'd to Makefile.am for the following:

That can't work.  Makefile.am is the basis for the generated files
Makefile.in and Makefile, the latter of which is actually used.  These
files are only automatically generated when in maintainer mode.

If you have the development tools installed, you can easily recreate
these files by running ./autogen.sh in the toplevel directory.
Otherwise, please let me know and I will send you a patch against
1.0.3 or a complete tar ball.

Thanks,
Marcus

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/